.wrapper {
	width: 1280px;
	margin: 0 auto;
	background-color: rgb(211, 246, 254);
}

.grid-container {

}

.grid-container .header-grid,
.grid-container .group-row {
	display: grid;
	grid-template-columns:3fr repeat(2, 2fr) 1fr 3fr;
	padding-left: 40px;
	padding-right: 40px;
}

.grid-container .header-grid {
	background-color: rgb(70, 126, 152);
}

.grid-container .header-grid .grid-item:not(:last-child) {
	border-right: 1px solid #fff;

}

.grid-container .header-grid .grid-item {
	color: #fff;
	font-size: 24px;
	padding: 16px;
}

.grid-container .header-grid .grid-item:first-child {
	padding-left: 0;
}

.grid-container .header-grid .grid-item:last-child {
	padding-right: 0;
}

.grid-container .grid-item {
	display: flex;
	align-items: center;
}

.grid-container .group-grid {
}

.grid-container .group-lable {
	padding: 16px;
	border-bottom: 1px dashed #000;
}

.grid-container .group-row {

	border-bottom: 1px dashed #000;
}

.grid-container .group-row .grid-item {
	padding: 10px;
}

.grid-container .group-row .grid-item:first-child {
	padding-left: 0;
}

.grid-container .group-row .grid-item:last-child {
	padding-right: 0;
}

.grid-container .group-row:last-child {
	border-bottom: none;
}

.grid-container .price .special-price {
	font-size: 12px;
}

.grid-container .price {
	font-size: 24px;

}

.grid-container .grid-item-price {
	display: flex;
	justify-content: space-between;
}
